Get Location Mapping
curl --request GET \
--url https://api.birdeye.com/resources/v1/google-services/service/location-mappingimport requests
url = "https://api.birdeye.com/resources/v1/google-services/service/location-mapping"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.birdeye.com/resources/v1/google-services/service/location-mapping', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Marketing": [
{
"serviceId": "SERV10021056",
"name": "Customer Service",
"currencyCode": "USD",
"price": 100.5,
"description": "We provide 24x7 customer service",
"group": "Hair Care",
"duration": 90
},
{
"serviceId": "SERV10021057",
"name": "Marketing Service",
"description": "We provide 24x7 marketing service"
}
],
"Advertisement": [
{
"serviceId": "SERV10021058",
"name": "Advertising Service",
"currencyCode": "USD",
"price": 100.5,
"description": "We provide advertising service across various platforms",
"group": "Hair Care",
"duration": 90
}
]
}{
"code": 2486,
"message": "Business Id missing or invalid"
}{
"code": 1161,
"message": "Invalid API key"
}{
"code": 1011,
"message": "Business id is invalid"
}{
"code": 89,
"message": "Rate limit exceeded"
}Google Services
Get Location Mapping
Get location level service - category mapping
GET
/
v1
/
google-services
/
service
/
location-mapping
Get Location Mapping
Headers
e.g. application/json
e.g. 2uiHKCTi8hSg35MG75aaot0B2SAokhjk (string, required) - Partner specific API key provided by Birdeye for data exchange.
Query Parameters
Id of the business
⌘I